import request from '@/utils/request'

// 查询司机管理列表
export function listDibangDriver(query) {
  return request({
    url: '/weighbridge/dibangDriver/list',
    method: 'get',
    params: query
  })
}

// 查询司机管理详细
export function getDibangDriver(driverId) {
  return request({
    url: '/weighbridge/dibangDriver/' + driverId,
    method: 'get'
  })
}

// 新增司机管理
export function addDibangDriver(data) {
  return request({
    url: '/weighbridge/dibangDriver',
    method: 'post',
    data: data
  })
}

// 修改司机管理
export function updateDibangDriver(data) {
  return request({
    url: '/weighbridge/dibangDriver',
    method: 'put',
    data: data
  })
}

// 删除司机管理
export function delDibangDriver(driverId) {
  return request({
    url: '/weighbridge/dibangDriver/' + driverId,
    method: 'delete'
  })
}
